/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "QbG-Kv-flQ"; */
"QbG-Kv-flQ.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE"; ObjectID = "utB-eq-3gs"; */
"utB-eq-3gs.title" = "DO NOT LOCALIZE";

/* Class = "NSTextFieldCell"; title = "DO NOT LOCALIZE!"; ObjectID = "VY0-nh-5mi"; */
"VY0-nh-5mi.title" = "DO NOT LOCALIZE!";

